Subject: Re: Last Call: <draft-bchv-rfc6890bis-04.txt> (Special-Purpose IP Address Registries) to Best Current Practice

From: Russ Housley <[email-masked]>
Date: Thu, 23 Feb 2017 13:11:41 -0500

In reviewing the document I noticed a small nit.  Otherwise it looks okay to me,.

In section 3.1:
s/Sections 4.1 and 4.3 [RFC2860]/Sections 4.1 and 4.3 of [RFC2860]/

Russ

> On Feb 10, 2017, at 10:15 AM, The IESG <[email-masked]> wrote:
> 
> 
> The IESG has received a request from an individual submitter to consider
> the following document:
> - 'Special-Purpose IP Address Registries'
>  <draft-bchv-rfc6890bis-04.txt> as Best Current Practice
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2017-03-10. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
>   This memo updates the IANA IPv6 Special-Purpose Address Registries to
>   address issues raised by the definition of a global prefix.  For
>   completeness, this memo contains all the assignments made to the IANA
>   Special-Purpose Address Registries.
> 
>   This memo obsoletes RFC 6890.
> 
> 
> 
> 
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-bchv-rfc6890bis/
> 
> IESG discussion can be tracked via
> https://datatracker.ietf.org/doc/draft-bchv-rfc6890bis/ballot/
> 
> 
> No IPR declarations have been submitted directly on this I-D.
> 
> 
> 
>

---

From: David Farmer <[email-masked]>
Date: Thu, 23 Feb 2017 13:57:05 -0600

I found something else;

In Table 17, 192.175.48.0/24 is incorrectly labeled as "Private-Use" and
should probably be "Direct Delegation AS112 Service"

Thanks.

-- 
===============================================
David Farmer               Email:[email-masked]
Networking & Telecommunication Services
Office of Information Technology
University of Minnesota
2218 University Ave SE        Phone: 612-626-0815
Minneapolis, MN 55414-3029   Cell: 612-812-9952
===============================================